<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/seekbarsize_small"
        android:layout_marginRight="@dimen/seekbarsize_small"
        app:cardElevation="@dimen/seekbarsize_small"
        app:cardMaxElevation="@dimen/seekbarsize_small"
        app:cardUseCompatPadding="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="@dimen/buttonHeightLarge"
            android:orientation="horizontal">

            <FrameLayout
                android:layout_width="wrap_content"
                android:layout_height="match_parent">

                <ImageView
                    android:id="@+id/questionNumber"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:padding="@dimen/textSizeToSmall"
                    android:gravity="center"
                    android:src="@mipmap/question"
                    android:maxLines="1"
                    android:minWidth="@dimen/buttonHeightLarge"

                    />

                <TextView
                    android:id="@+id/isManatary"
                    android:layout_width="8dp"
                    android:layout_height="8dp"
                    android:layout_margin="@dimen/seekbarsize"
                    android:background="@drawable/unread_circle" />
            </FrameLayout>


            <TextView
                android:id="@+id/questionText"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#ffffff"
                android:gravity="center|left"
                android:minWidth="@dimen/buttonHeightLarge"
                android:padding="@dimen/seekbarsize"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeAverage"
                android:textStyle="bold" />
        </LinearLayout>


    </androidx.cardview.widget.CardView>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_marginLeft="@dimen/seekbarsize_small"
        android:layout_marginRight="@dimen/seekbarsize_small"
        android:layout_weight="1"
        android:orientation="vertical">


            <ListView
                android:id="@+id/answerList"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/textSizeSmall"
                android:divider="@null"
                android:dividerHeight="0dp" />

    </LinearLayout>

</LinearLayout>
